import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWComponent extends TiniElement {
    static readonly defaultTagName = "icon-w";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconW: any;
